Register
It is currently Wed May 23, 2018 11:07 am

Some GPG/PGP securied email clients have security flaws


All times are UTC


Post new topic Reply to topic  [ 1 post ] 
Author Message
 PostPosted: Mon May 14, 2018 9:26 pm   
. . . .
User avatar

Joined: Mon Apr 21, 2003 3:56 pm
Posts: 8309
Reuters:
Quote:
“There are currently no reliable fixes for the vulnerability,” lead researcher Sebastian Schinzel, professor of applied cryptography at the Muenster University of Applied Sciences, said on Monday.

“If you use PGP/GPG or S/MIME for very sensitive communication, you should disable it in your email client for now.”

...

Titling the exploit ‘Efail’, they wrote that they had found two ways in which hackers could effectively coerce an email client into sending the full plaintext of messages to the attacker.
Just as securing my data looked nearly unavoidable, I now have to wait for resolution.

_________________
eMachines T5246 AMD 64 X2 w/Ubuntu Mate 16.04.4
EeePC 900A w/Antix 16.2 32 bit
Dell Inspiron 1545 w/Neptune 5.1


Top
 Profile  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 1 post ] 

All times are UTC


Who is online

Users browsing this forum: Bing [Bot] and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Jump to:  
cron


Powered by phpBB © 2012 phpBB Group
© 2003 - 2012 USA LINUX USERS GROUP